﻿.common-container .contact-wrapper .contact-left .contact-list{display: flex;align-items: center;}
.common-container .contact-wrapper .contact-left .contact-list li{margin-bottom: 0;margin-right: 10px;line-height: normal;}
.common-container .contact-wrapper .contact-left .contact-list li:last-child{margin-right: 0;}
.common-container .contact-wrapper .contact-left .contact-list li .iconfont{font-size:var(--fontsize22);}